Finished.Færdig.
Turn the main power switch off and on.Sluk og tænd på hovedafbryderen.
A paper jam has occurred.Der er papirstop. 
Device cover is open.Enhedens dæksel er åbent.
The waste toner box is full.Affaldstonerkassen er fuld.
Toner is empty.Toneren er tom.
Insert removable memory device.Isæt flytbar hukommelsesenhed.
Processing job…Behandler job...
Device is busy.Enhed er optaget.
Suspending...Midlertidigt afbrudt...
System error.Systemfejl.
Paper jammed at the document processor.Papirstop i dokumentføderen.
Document processor cover open.Dokumentføderdækslet er åbent.
The document processor is open.Dokumentføderen er åben.
Place original on the platen.Læg originalen på glaspladen.
Place original on the platen.Læg originalen på glaspladen.
Unit is not attached.Enhed er ikke tilsluttet.
An error has occurred.Der er opstået en fejl.
A connection error has occurred.Der er en forbindelsesfejl.
An error has occurred.Der er opstået en fejl.
